<?php

$show_errors = true;
if($show_errors){
error_reporting(E_ALL);
ini_set('display_errors', TRUE);
ini_set('display_startup_errors', TRUE);
}

include "controller/Core.php";
include "controller/View.php";
include "controller/Lb.php";
include "controller/Module.php";
include "controller/Database.php";
include "controller/Executor.php";
//# include "controller/Session.php"; [remplazada]

// 10 octubre 2014
include "controller/Model.php";
include "controller/Bootload.php";
include "controller/Action.php";



include "controller/class.upload.php";


?>